Subject: convergence criterion in SCF for calculation of polarizability

From: patrick <[email-masked]>
Date: Tue, 19 May 1998 21:26:59 +0800 (HKT)

Hello!  In Gaussian 94, the SCF convergence will be finished when a 
specific density-based convergence criterion (10^-N) is met.  What is the 
convergence criterion suitable for calculation of polarizability?  Of 
course, 10^-8 is the best.  However, it will be paid much computational 
time.  Is it suitable for choosing 10^-4?

Thank you for your attention.

Patrick Pang